<section id="{$instance->getProperty('blockId')}" class="{$instance->getStyleClasses()}">
    {$areaId='dzm-blueprint-wrapper'}
    <div class="container-fluid">
        <div class="dzm-blueprint-wrapper" id="dzm-blueprint">


                    <div id="main-wrapper2"></div>
                    <div class="dzm-blueprint-title h4 font-weight-bolder">
                        {$instance->getProperty('bpTitle')}
                    </div>

                    <div class="dzm-blueprint-item">
                        <div class="dzm-blur-layer"></div>
                        <div {if $isPreview}data-area-id="{$areaId}"{/if} class="opc-area">
                            {if $isPreview}
                                {$instance->getSubareaPreviewHtml($areaId)}
                            {else}
                                {$instance->getSubareaFinalHtml($areaId)}
                            {/if}
                        </div>
                    </div>

                    <div class="dzm-blueprint-info my-4">

                        {*OPC*}
                        {if $instance->getProperty('bpPluginTypeOPC')}
                            <div class="dzm-plugin-info-item dzm-opc-plus-tag">
                            <span class="dzm-plugin-info-opc">
                            {if $instance->getProperty('bpPluginTypeOPC') !== 'Standard OPC'}
                                <a href="https://www.jtl-software.de/extension-store/dzm-opc-plus-jtl-shop-5" target="_blank">
                                     <span>{$instance->getProperty('bpPluginTypeOPC')}</span>
                                </a>
                            {else}
                                {$instance->getProperty('bpPluginTypeOPC')}
                            {/if}
                            </span>
                            </div>
                        {/if}

                        {*Conversion Booster*}
                        {if $instance->getProperty('bpPluginTypeBooster')}
                            <div class="dzm-plugin-info-item dzm-conversion-booster-tag">
                            <span class="dzm-plugin-info-opc">
                                <a href="https://www.jtl-software.de/extension-store/dzm-opc-conversionbooster-jtl-shop-5" target="_blank">
                                     <span>{$instance->getProperty('bpPluginTypeBooster')}</span>
                                </a>
                            </span>
                            </div>
                        {/if}

                        {*Resources & Health*}
                        {if $instance->getProperty('bpResourceVersion')}
                            <div class="dzm-plugin-info-item">
                            <span>
                                <a href="https://www.jtl-software.de/extension-store/dzm-resources-health-jtl-shop-5" target="_blank">
                                     <span>{$instance->getProperty('bpResourceVersion')}</span>
                                </a>
                            </span>
                            </div>
                        {/if}

                        {*Smarty Portlets*}
                        {if $instance->getProperty('bpPluginTypeSmarty')}
                            <div class="dzm-plugin-info-item dzm-smarty-tag">
                            <span class="dzm-plugin-info-opc ">
                                <a href="https://www.jtl-software.de/extension-store/dzm-smarty-portlets-jtl-shop-5" target="_blank">
                                     <span>{$instance->getProperty('bpPluginTypeSmarty')}</span>
                                </a>
                            </span>
                            </div>
                        {/if}

                        {*Shop Version*}
                        {if $instance->getProperty('bpShopVersion')}
                            <div class="dzm-plugin-info-item">
                                <span>{$instance->getProperty('bpShopVersion')}</span>
                            </div>
                        {/if}
                    </div>

                    {*Download Button*}


                    <div class="dzm-blueprint-downloads">

                        <button type="button"  id="{$instance->getUid()}" class="dzm btn btn-primary" data-dzm-blueprint-download-btn data-dzm-blueprint-name='{$instance->getProperty('bpTitle')}' data-dzm-portlet-json='{json_encode($instance)}'>Blueprint herunterladen</button>

                    </div>
            </div>
        </div>

</section>






